namespace SMAT_CE
{
    partial class uc_MonitorDataInputD
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_MonitorDataInputD));
            this.label6 = new System.Windows.Forms.Label();
            this.txtOfficialMonitorDataFileD = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.cboEndYearD = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cboStartYearD = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.choEVNA = new System.Windows.Forms.CheckBox();
            this.choVNA = new System.Windows.Forms.CheckBox();
            this.btnOfficialMonitorD = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // txtOfficialMonitorDataFileD
            // 
            resources.ApplyResources(this.txtOfficialMonitorDataFileD, "txtOfficialMonitorDataFileD");
            this.txtOfficialMonitorDataFileD.BackColor = System.Drawing.Color.White;
            this.txtOfficialMonitorDataFileD.Name = "txtOfficialMonitorDataFileD";
            this.txtOfficialMonitorDataFileD.ReadOnly = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // cboEndYearD
            // 
            resources.ApplyResources(this.cboEndYearD, "cboEndYearD");
            this.cboEndYearD.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearD.FormattingEnabled = true;
            this.cboEndYearD.Items.AddRange(new object[] {
            resources.GetString("cboEndYearD.Items"),
            resources.GetString("cboEndYearD.Items1"),
            resources.GetString("cboEndYearD.Items2"),
            resources.GetString("cboEndYearD.Items3"),
            resources.GetString("cboEndYearD.Items4"),
            resources.GetString("cboEndYearD.Items5"),
            resources.GetString("cboEndYearD.Items6"),
            resources.GetString("cboEndYearD.Items7"),
            resources.GetString("cboEndYearD.Items8"),
            resources.GetString("cboEndYearD.Items9")});
            this.cboEndYearD.Name = "cboEndYearD";
            this.cboEndYearD.SelectionChangeCommitted += new System.EventHandler(this.cboEndYearD_SelectionChangeCommitted);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboStartYearD
            // 
            resources.ApplyResources(this.cboStartYearD, "cboStartYearD");
            this.cboStartYearD.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearD.FormattingEnabled = true;
            this.cboStartYearD.Items.AddRange(new object[] {
            resources.GetString("cboStartYearD.Items"),
            resources.GetString("cboStartYearD.Items1"),
            resources.GetString("cboStartYearD.Items2"),
            resources.GetString("cboStartYearD.Items3"),
            resources.GetString("cboStartYearD.Items4"),
            resources.GetString("cboStartYearD.Items5"),
            resources.GetString("cboStartYearD.Items6"),
            resources.GetString("cboStartYearD.Items7"),
            resources.GetString("cboStartYearD.Items8"),
            resources.GetString("cboStartYearD.Items9")});
            this.cboStartYearD.Name = "cboStartYearD";
            this.cboStartYearD.SelectionChangeCommitted += new System.EventHandler(this.cboStartYearD_SelectionChangeCommitted);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // choEVNA
            // 
            resources.ApplyResources(this.choEVNA, "choEVNA");
            this.choEVNA.Checked = true;
            this.choEVNA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choEVNA.Name = "choEVNA";
            this.choEVNA.UseVisualStyleBackColor = true;
            this.choEVNA.CheckedChanged += new System.EventHandler(this.choEVNA_CheckedChanged);
            // 
            // choVNA
            // 
            resources.ApplyResources(this.choVNA, "choVNA");
            this.choVNA.Checked = true;
            this.choVNA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choVNA.Name = "choVNA";
            this.choVNA.UseVisualStyleBackColor = true;
            this.choVNA.CheckedChanged += new System.EventHandler(this.choVNA_CheckedChanged);
            // 
            // btnOfficialMonitorD
            // 
            resources.ApplyResources(this.btnOfficialMonitorD, "btnOfficialMonitorD");
            this.btnOfficialMonitorD.Name = "btnOfficialMonitorD";
            this.btnOfficialMonitorD.UseVisualStyleBackColor = true;
            this.btnOfficialMonitorD.Click += new System.EventHandler(this.btnOfficialMonitorD_Click);
            // 
            // uc_MonitorDataInputD
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.choEVNA);
            this.Controls.Add(this.choVNA);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cboEndYearD);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cboStartYearD);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.btnOfficialMonitorD);
            this.Controls.Add(this.txtOfficialMonitorDataFileD);
            this.Name = "uc_MonitorDataInputD";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnOfficialMonitorD;
        public System.Windows.Forms.TextBox txtOfficialMonitorDataFileD;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.ComboBox cboEndYearD;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboStartYearD;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.CheckBox choEVNA;
        public System.Windows.Forms.CheckBox choVNA;
    }
}
